.output {
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: repeat(1, 450px);
}

.content {
  grid-template-rows: repeat(5, 60px);
  grid-template-columns: repeat(4, 100px);
  row-gap: 1rem;
  column-gap: 1rem;
}

.output-value {
  text-align: right;
}

.reset {
  background-color: #e53935;
}
